ipa-advise(1)

NAME
ipa-advise - Provide configurations advice for various use cases.

SYNOPSIS
ipa-advise ADVICE

DESCRIPTION
Provides customized advice for various IPA configuration issues.

For the list of possible ADVICEs available, run the ipa-advise with no arguments.

OPTIONS

--v, --verbose
    Print debugging information

-d, --debug
    Alias for --verbose

-q, --quiet
    Output only errors

--log-file=FILE
    Log to the given file

EXIT STATUS
0 if the command was successful 1 if an error occurred